@charset "UTF-8";

/* Business
--------------------------- */
a#wf01 {
	display:block;
}
a#wf02 {
	display:block;
}
a#wf03 {
	display:block;
}
a#wf04 {
	display:block;
}
a#wf05 {
	display:block;
}
a#navarea {
	display:block;
}
/* Head Title
--------------------------- */
#main-img {
	width: 100%;
	float:left;
	background-color:#abcd03;
}
#head {
	width:820px;
	height:240px;
	margin:0 auto;
	position:relative;
}
#head-ttl {
	position:absolute;
	top:50px;
}
#head-copy {
	position:absolute;
	top:120px;
}
#head-txt {
	position:absolute;
	top:165px;
	left:2px;
	color:#FFFFFF;
	font-size:13px;
	line-height:23px;
}
#head-img {
	position:absolute;
	top:32px;
	left:620px;
}

#business {
	float:left;
	width:820px;
	/*
	padding-top:60px;
	padding-bottom:60px;
	*/
	clear: both;
}
#workflow {
	width: 100%;
	height: 525px;
	background-image: url(../../images/business/bg_sky.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	float: left;
	background-color: #FFFFFF;
	border-bottom: 290px solid #4d4d4d;
}
#workflow #wf-menu {
	background-color: rgba( 0, 0, 0, 0.47 );
	width:177px;
	height:525px;
	padding-left:13px;
	padding-right:14px;
	float: left;
}
#workflow #wf-menu h5 {
	margin-top:25px;
	margin-bottom:10px;
}
#workflow #wf-btn {
}
#workflow #wf-sbtn {
	font-size:11px;
	line-height:19px;
	padding-top:15px;
	padding-bottom:30px;
	color:#FFFFFF;
}
#workflow #wf-sbtn a {
	padding:1px;
	display:inline-block;
	color:#FFFFFF;
}
#workflow #wf-sbtn a:hover {
	text-decoration:underline;
}
#workflow p {
	position:absolute;
	top:5px;
	left:160px;
}

#categorymenu {
	width:100%;
	float:left;
}
#categorymenu img {
	margin-top:70px;
	padding-top:-70px;
}
#categorymenu ul {
	width:820px;
	margin:0 auto;
}
#categorymenu ul li {
	float:left;
}

/* Workflow Area
--------------------------- */
.workflow01 {
	width:100%;
	height:450px;
	margin-top:70px;
	background-color:#cceffb;
	float:left;
}
.workflow01 h5 {
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom: 1px solid #cccccc;
}
.workflow01 h5 img {
	margin-top:35px;
	padding-top:-35px;
}
.workflow01 .photo{
	margin-right:17px;
	float:left;
}
.workflow01 .flow-txt{
	font-size:13px;
	line-height:25px;
	width:485px;
	float:left;
	margin-bottom:10px;
}

.workflow02 {
	width:100%;
	height:420px;
	margin-top:70px;
	background-color:#fae5eb;
	float:left;
}
.workflow02 h5 {
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom: 1px solid #cccccc;
}
.workflow02 h5 img {
	margin-top:35px;
	padding-top:-35px;
}
.workflow02 .photo{
	margin-right:17px;
	float:left;
}
.workflow02 .photo span{
	display:block;
}
.workflow02 .flow-txt{
	font-size:13px;
	line-height:25px;
	width:485px;
	float:left;
	margin-bottom:10px;
}

.workflow03 {
	width:100%;
	height:420px;
	margin-top:70px;
	background-color:#dff0f0;
	float:left;
}
.workflow03 h5 {
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom: 1px solid #cccccc;
}
.workflow03 h5 img {
	margin-top:35px;
	padding-top:-35px;
}
.workflow03 .photo{
	margin-right:17px;
	float:left;
}
.workflow03 .flow-txt{
	font-size:13px;
	line-height:25px;
	width:485px;
	float:left;
	margin-bottom:10px;
}

.workflow04 {
	width:100%;
	height:420px;
	margin-top:70px;
	background-color:#f4edd9;
	float:left;
}
.workflow04 h5 {
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom: 1px solid #cccccc;
}
.workflow04 h5 img {
	margin-top:35px;
	padding-top:-35px;
}
.workflow04 .photo{
	margin-right:17px;
	float:left;
}
.workflow04 .flow-txt{
	font-size:13px;
	line-height:25px;
	width:485px;
	float:left;
	margin-bottom:10px;
}

.workflow05 {
	width:100%;
	height:560px;
	margin-top:70px;
	margin-bottom:100px;
	background-color:#eaf2d4;
	float:left;
}
.workflow05 h5 {
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom: 1px solid #cccccc;
}
.workflow05 h5 img {
	margin-top:35px;
	padding-top:-35px;
}
.workflow05 .photo{
	margin-right:17px;
	float:left;
}
.workflow05 .flow-txt{
	font-size:13px;
	line-height:25px;
	width:485px;
	float:left;
	margin-bottom:10px;
}

/* Table
--------------------------- */
dl.table01 {
	width:483px;
	float:left;
	background-color:#FFFFFF;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-size:13px;
}
dl.table01 dl,dt,dd {
	margin: 0;
	padding: 0;
}
dl.table01 dl {
	background: #e7e7e7;
	width: 260px;
}
dl.table01 dt,dd {
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
}
dl.table01 dt {
	border-top: 1px solid #ccc;
	clear: left;
	float: left;
	width: 140px;
	padding-left: 15px;
	padding-right: 15px;
}
dl.table01 dd {
	background: #fff;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: 170px;
	text-align:right;
}

dl.table02 {
	width:483px;
	float:left;
	background-color:#FFFFFF;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-size:13px;
}
dl.table02 dl,dt,dd {
	margin: 0;
	padding: 0;
}
dl.table02 dl {
	background: #e7e7e7;
	width: 100px;
}
dl.table02 dt,dd {
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
}
dl.table02 dt {
	border-top: 1px solid #ccc;
	clear: left;
	float: left;
	width: 100px;
	padding-left: 15px;
	padding-right: 15px;
}
dl.table02 dd.price {
	width: 100px;
	padding-left: 15px;
	padding-right: 15px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	float:left;
}
dl.table02 dd.detail {
	float: left;
	width: 191px;
	padding-left: 15px;
	padding-right: 15px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	text-align:right;
}
dl.table02 dd {
	background: #fff;
}

@media only screen and (min-device-width : 320px)
  and (max-device-width : 480px) {
}
